NewWacht Bench is live — AI-assisted development for Wacht

Delete User Passkey

DELETE
/users/{user_id}/passkeys/{passkey_id}

Authorization

bearerAuth
AuthorizationBearer <token>

API key issued from the Wacht platform dashboard. Pass as a Bearer token: Authorization: Bearer <api_key>

In: header

Path Parameters

user_id*string
passkey_id*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://api.wacht.dev/users/string/passkeys/string"
{}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}